{
    "label": "2.10. Relationships",
    "position": 10,
    "link": {
      "type": "generated-index",
      "description": "Avec ce chapitre, vous aurez plus de détails sur les relations entre entités"
    }
  }